/* Content */
.site_item_block {
	width:384px;
	height:400px;
	float:left;
	margin:0 8px;
	-margin:0 5px;
}
.site_item_block#large {
	width:780px;
	height:400px;
	float:none;
	margin:0 auto;
}
.site_item_block .top {
	height:56px;
}
.site_item_block .top .top_left {
	width:12px;
	height:56px;
	background:url('images/sprite.jpg') 0px 0px no-repeat;
	float:left;
}
.site_item_block .top .site_name {
	width:224px;
	height:56px;
	background:url('images/center.jpg') repeat-x;
	float:left;
}
.site_item_block#large .top .site_name {
	width:620px;
}
.site_item_block .top .site_name h3 {
	color:#FF4F29;
	font-family:tahoma;
	font-size:1.83em;
	margin:14px 0 0 5px;
    position:absolute;
    -width:350px;
}
.site_item_block#large .top .site_name h3 {
    -width:950px;
}
.site_item_block .top .top_right {
	width:148px;
	height:56px;
	background:url('images/sprite.jpg') -13px 0px no-repeat;
	float:left;
}
.site_item_block .out_border {
	width:381px;
	border:1px solid #dbdfc8;
	border-top:none;
	min-height:20px;
}
.site_item_block#large .out_border {
	width:777px;
}
.site_item_block .inner {
	width:378px;
	height:324px;
	background:#eaecdb;
	border:1px solid #fff;
	border-top:none;
}
.site_item_block#large .inner {
	width:774px;
}
.site_item_block .inner a.image {
	float:left;
}
.site_item_block .inner .mini {
	float:left;
	margin-top:9px;
}
.site_item_block .inner .mini a.image {
	float:none;
	width:220px;
	-margin-top:-4px;
}
.site_item_block .inner .mini a.image img {
	margin-top:-4px;
	*margin-top:0px;
	-border-bottom:6px solid #fff;
}
.site_item_block .inner a {
	display:block;
	color:#FF4F29;
	font-weight:bold;
}
.site_item_block .inner a img {
	border:3px solid #fff;
	margin:5px 0 0 5px;
}
.site_item_block .desc {
	float:left;
	width:160px;
	margin:3px 0 0 5px;
	font-size:0.8em;
}
.site_item_block#large .desc {
	width:330px;
}
.site_item_block#large .desc p {
	font-size:1.2em;
}
.site_item_block .desc span {
	display:block;
	color:#A9B6B6;
	font-family:tahoma;
	font-weight:bold;
	margin-bottom:-3px;
}
.site_item_block .bottom {
	height:15px;
	width:auto;
	background:transparent url('images/sprite.jpg') no-repeat scroll 209px -58px;
	behavior:('iepngfix.htc');
}
.site_item_block#large .bottom {
	background:transparent url('images/sprite.jpg') no-repeat scroll 612px -58px;
	behavior:url('iepngfix.htc');
}
.hr {
	color:#fff;
	background:#fff;
	height:2px;
	display:block;
	margin:5px 0 7px 0;
	-margin:5px 0 0 0;
	width:100px;
	height:2px;
	text-align:left;
	border:0;
}